2019-12-07 04:33 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001884FSSCPFREDpublic2009-05-11 04:59
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.11 
Summary0001884: Invalid arrival cue = crash
DescriptionI was setting up arrival cues based on string-equals when I accidentally pasted the ship name into the op instead of the <any sting>. As soon as I did FRED crashed with a windows illegal op error. Of course it had to happen on the last arrival cue of 22.

To reproduce open up FRED, place a ship, open ship editor, double click on the true in arrival cue and enter some text.
Additional Information3.6.10 FRED2 r5063

Kind of a stupid thing to do but it shouldn't crash.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010821

karajorma (administrator)

Fixed in my branch
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 02:33 FUBAR-BDHR New Issue
2009-04-22 14:02 karajorma Status new => assigned
2009-04-22 14:02 karajorma Assigned To => karajorma
2009-04-22 16:36 karajorma Note Added: 0010821
2009-05-11 04:59 karajorma Status assigned => resolved
2009-05-11 04:59 karajorma Fixed in Version => 3.6.11
2009-05-11 04:59 karajorma Resolution open => fixed
+Issue History